
/* HTML Tag Redefinition */
html, body {  }

body, * { font-family: "Century Gothic", Arial, Helvetica, sans-serif; }


body { background: url(https://adrianlockhart.com.au/themes/wheel//images/) no-repeat ; }
img  { border: 0px}
a    { cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}


/* Page Structure / Navigation */
#page {margin: 0 auto; width: 999px; padding:0 auto;  }
#page-base { width:999px; margin:auto;  }

#subhead {margin-left:97px; width:796px;  } 

#text-content {padding:30px 105px 30px 30px; } 


#page #logo {position:absolute; width:999px; margin-left:100px; top:30px; } 
#page #header {width:899px; padding-top:5px; margin:30px 0 10px 100px;} 
#page #headerNav {height:29px; margin:20px 0 0px 0px; padding-bottom:30px;}
#page #header-area-inside a { text-decoration: none; }

#page #one-column		   { width: 999px; margin-top: -1px; background: url(https://adrianlockhart.com.au/themes/wheel/images/nav.png)  repeat;}
#page #two-column		   { width: 999px; padding-top: 20px; margin: auto; }
#page #three-column		   { width: 999px; margin: auto; background: url(https://adrianlockhart.com.au/themes/wheel/images/nav.png)  repeat;}

#popupj {text-align: center;}

#page #three-column-left,
#page #three-column-middle, 
#page #three-column-right   { width: 196px; float: left; }

#page #three-column-left	{ margin: 10px 97px 10px 97px; }
#page #three-column-middle	{ margin: 10px 91px 10px 10px; }
#page #three-column-right	{ margin: 10px 0 10px 10px; }

#page #left-column 	{position:absolute; width: 450px; float: left; margin: 10px 97px 10px 97px; }
#page #right-column 	{ width: 350px; float: right; margin: 10px 97px 10px 97px; }


#page #two-column-left	   { width: 515px; float: left; border: 0px solid #fff; padding: 0px; }
#page #two-column-right	   { width: 350px; float: right; 
    					     border-top: 0px solid #fff; 
    					     border-right: 0px solid #fff; 
    					     border-bottom: 0px solid #fff; 
						text-align: center;
						padding: 0 0; }
						
#footer-note {
							text-align:right;
							margin-top:20px;
							text-decoration: none;
							padding-right:105px;
							color:#000;
							line-height:29px;
							background: url(https://adrianlockhart.com.au/themes/wheel/images/nav.png)  repeat;
						}						

#page #one-column-single	{ width: 100%; margin: 0 auto; border: 0px solid #fff; padding: 0px; }

#page .divider{padding-top: 12px; background: url(https://adrianlockhart.com.au/themes/wheel/images/nav_horizontal_divider.gif) no-repeat top; overflow:hidden; height:1px; clear:both; width:100%; } 


#hideme {font-size: 1px;}

/* Page Elements */


/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace {margin-top:0px; padding-top:0px}

/* customize_miscellaneous */ /* customize_miscellaneous */


